/*
Theme Name: Ceris Child
Template: ceris
*/

@media (max-width: 767px) {
	.site-content {
		padding-top: 20px;
	}
}

.sticky-header.is-fixed {
	pointer-events: initial;
	visibility: visible;
	pointer-events: initial;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.navigation--main > li > a {
	padding: 0 10px;
}
@media (min-width: 1200px) {
	.navigation--main > li > a {
		padding: 0 15px;
	}	
}

.post--overlay .post__thumb--overlay.post__thumb img {
	transition: 0.2s ease-in-out;
}
.post--overlay:hover .post__thumb--overlay.post__thumb img {
	opacity: 0.7;
}

.typography-copy h1,
.typography-copy h2 {
	font-size: 1.5em;
}

.mdicon.mdicon-inwilm::before {
    content: '';
    background: url(/wp-content/uploads/2022/02/Asset-2@4x.png) center/contain no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    filter: brightness(0);
	opacity: 0.75;
}
.top-bar .mdicon.mdicon-inwilm::before {
    filter: brightness(10);
	opacity: 0.9;
}

.block-heading.block-heading--style-7 .block-heading__title:before {
	content: '';
	width: 32px;
	height: 32px;
	background: url('/wp-content/uploads/2021/04/OA_favicon.png');
	border: none;
}

.header-cta {
    display: block;
	font-size: 1.1rem;
    text-transform: uppercase;
	word-spacing: 100px;
}

.single-header .entry-meta .entry-author {
	display: none;
}

.post-view-counter,
.post-comment-counter,
.entry-interaction__right {
	display: none;
}

.site-footer .site-credits .site-footer__section-inner {
	display: block;
}

.single .vc_slide {
	max-width: 100%;
}

.embed-container {
  position: relative; 
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}